<!DOCTYPE HTML>
<html>

<head>
	<title>Your name - Fab Academy</title>
	<meta charset="utf-8" />
	<meta name="viewport" content="width=device-width, initial-scale=1, user-scalable=no" />
	<meta name="description" content="Fab Academy documentation site for Your Name">
	<link rel="icon" type="image/jpg" href="assets/images/favicon.ico" />
	<link rel="stylesheet" href="assets/css/main.css" />
	<noscript>
		<link rel="stylesheet" href="assets/css/noscript.css" />
	</noscript>
</head>

<body class="is-preload">
	<!-- Wrapper -->
	<div id="wrapper">

		<!-- Header -->
		<header id="header">
			<div class="inner">

				<!-- Logo -->
				<a href="index.html" class="logo">
					<span class="symbol"><img src="assets/images/logo.svg" alt="" /></span><span class="title">[YOUR
						NAME] -
						FAB ACADEMY</span>
				</a>

				<!-- Nav -->
				<nav>
					<ul>
						<li><a href="#menu">Menu</a></li>
					</ul>
				</nav>

			</div>
		</header>

		<!-- Menu -->
		<nav id="menu">
			<h2>Menu</h2>
			<ul>
				<li><a href="index.html">Assignments</a></li>
				<li><a href="finalproject.html">Final project</a></li>
				<li><a href="about.html">About me</a></li>
			</ul>
		</nav>

		<!-- Main -->
		<div id="main">
			<div class="inner">
				<header>
					<h1>Welcome to <Your name> Fab Academy site!</h1>
					<p>This is an example student documentation for the Fab Academy. You can edit this HTML on Gitlab
						Fabcloud. Below you can find a example list to organize each week's documentation into separate
						pages. You can also change the looks of your website by using CSS with the style.css file.</p>
				</header>
				<section class="tiles">
					<article class="style1">
						<span class="image">
							<img src="assets/images/pexels-fauxels-3183153.jpg" alt="" />
						</span>
						<a href="assignments/week01.html">
							<h2>Week 1</h2>
							<div class="content">
								<p>Project management</p>
							</div>
						</a>
					</article>
					<article class="style2">
						<span class="image">
							<img src="assets/images/pic02.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 2</h2>
							<div class="content">
								<p>Computer Aided design</p>
							</div>
						</a>
					</article>
					<article class="style3">
						<span class="image">
							<img src="assets/images/pic03.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 3</h2>
							<div class="content">
								<p>Computer controlled cutting</p>
							</div>
						</a>
					</article>
					<article class="style4">
						<span class="image">
							<img src="assets/images/pic04.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 4</h2>
							<div class="content">
								<p>Embedded programming</p>
							</div>
						</a>
					</article>
					<article class="style5">
						<span class="image">
							<img src="assets/images/pic05.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 5</h2>
							<div class="content">
								<p>3D Scanning and printing</p>
							</div>
						</a>
					</article>
					<article class="style6">
						<span class="image">
							<img src="assets/images/pic06.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 6</h2>
							<div class="content">
								<p>Electronics design</p>
							</div>
						</a>
					</article>
					<article class="style2">
						<span class="image">
							<img src="assets/images/pic07.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 7</h2>
							<div class="content">
								<p>Computer controlled machining</p>
							</div>
						</a>
					</article>
					<article class="style3">
						<span class="image">
							<img src="assets/images/pic08.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 8</h2>
							<div class="content">
								<p>Electronics production</p>
							</div>
						</a>
					</article>
					<article class="style1">
						<span class="image">
							<img src="assets/images/pic09.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 9</h2>
							<div class="content">
								<p>Molding and casting</p>
							</div>
						</a>
					</article>
					<article class="style5">
						<span class="image">
							<img src="assets/images/pic10.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 10</h2>
							<div class="content">
								<p>Output devices</p>
							</div>
						</a>
					</article>
					<article class="style6">
						<span class="image">
							<img src="assets/images/pic11.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 11</h2>
							<div class="content">
								<p>Mechanical design & machine design</p>
							</div>
						</a>
					</article>
					<article class="style4">
						<span class="image">
							<img src="assets/images/pic12.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 12</h2>
							<div class="content">
								<p>Input devices</p>
							</div>
						</a>
					</article>
					<article class="style1">
						<span class="image">
							<img src="assets/images/pic12.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 13</h2>
							<div class="content">
								<p>Networking and communications</p>
							</div>
						</a>
					</article>
					<article class="style2">
						<span class="image">
							<img src="assets/images/pic12.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 14</h2>
							<div class="content">
								<p>Interface and application programming</p>
							</div>
						</a>
					</article>
					<article class="style3">
						<span class="image">
							<img src="assets/images/pic12.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 15</h2>
							<div class="content">
								<p>Wildcard week</p>
							</div>
						</a>
					</article>
					<article class="style5">
						<span class="image">
							<img src="assets/images/pic12.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 16</h2>
							<div class="content">
								<p>Applications and implications</p>
							</div>
						</a>
					</article>
					<article class="style6">
						<span class="image">
							<img src="assets/images/pic12.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 17</h2>
							<div class="content">
								<p>Invention, intellectual property and income</p>
							</div>
						</a>
					</article>
					<article class="style7">
						<span class="image">
							<img src="assets/images/pic12.jpg" alt="" />
						</span>
						<a href="#">
							<h2>Week 18</h2>
							<div class="content">
								<p>Project development</p>
							</div>
						</a>
					</article>
				</section>
			</div>
		</div>

		<!-- Footer -->
		<footer id="footer">
			<div class="inner">
				<section>
					<h2>Get in touch</h2>
					<form method="post" action="#">
						<div class="fields">
							<div class="field half">
								<input type="text" name="name" id="name" placeholder="Name" />
							</div>
							<div class="field half">
								<input type="email" name="email" id="email" placeholder="Email" />
							</div>
							<div class="field">
								<textarea name="message" id="message" placeholder="Message"></textarea>
							</div>
						</div>
						<ul class="actions">
							<li><input type="submit" value="Send" class="primary" /></li>
						</ul>
					</form>
				</section>
				<section>
					<h2>Follow</h2>
					<ul class="icons">
						<li><a href="#" class="icon brands style2 fa-twitter"><span class="label">Twitter</span></a>
						</li>
						<li><a href="#" class="icon brands style2 fa-facebook-f"><span class="label">Facebook</span></a>
						</li>
						<li><a href="#" class="icon brands style2 fa-instagram"><span class="label">Instagram</span></a>
						</li>
						<li><a href="#" class="icon solid style2 fa-phone"><span class="label">Phone</span></a></li>
						<li><a href="#" class="icon solid style2 fa-envelope"><span class="label">Email</span></a></li>
					</ul>
					<img src="assets/images/fab24.png" width="300px" alt="">
				</section>
				<ul class="copyright">
					<li>&copy; Copyright 2024 [Your name] </li>
					<li>Creative Commons Attribution Non Commercial</li>
				</ul>
			</div>
		</footer>

	</div>

	<!-- Scripts -->
	<script src="assets/js/jquery.min.js"></script>
	<script src="assets/js/browser.min.js"></script>
	<script src="assets/js/breakpoints.min.js"></script>
	<script src="assets/js/util.js"></script>
	<script src="assets/js/main.js"></script>

</body>

</html>